<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.mtj.examples"
      label="Mobile Tools for Java Examples"
      version="1.0.0.qualifier"
      provider-name="Eclipse.org - DSDP"
      plugin="org.eclipse.mtj.branding">

   <description>
      Provides cross-platform support for developing Java ME MIDlets
within the Eclipse IDE.  Supported functions include development,
preverification and emulator launching and debugging.

Includes examples on how to implement MTJ Extension Points.
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/dsdp/mtj/updates/1.0/stable/"/>
      <discovery label="%updateSiteName" url="http://download.eclipse.org/dsdp/mtj/updates/0.9/stable/"/>
   </url>

   <requires>
      <import feature="org.eclipse.mtj" version="1.0.0" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="org.eclipse.mtj.examples.jadextension"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.mtj.examples.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.mtj.example.library"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.mtj.examples.toolkits"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.mtj.examples.templates"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
